## qssi_64-user 14 UKQ1.231003.002 34.1420.1420.321-0 release-keys
- Manufacturer: asus
- Platform: pineapple
- Codename: ASUS_AI2401
- Brand: asus
- Flavor: qssi_64-user
- Release Version: 14
- Kernel Version: 6.1.57
- Id: UKQ1.231003.002
- Incremental: 34.1420.1420.321-0
- Tags: release-keys
- CPU Abilist: arm64-v8a
arm64-v8a
- A/B Device: true
true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: asus/ZWW_AI2401/ASUS_AI2401:14/UKQ1.231003.002/34.1420.1420.321-0:user/release-keys
- OTA version: 
- Branch: qssi_64-user-14-UKQ1.231003.002-34.1420.1420.321-0-release-keys
- Repo: asus/ASUS_AI2401
